Subject: bug#72761: issues with Flymake online documentation

From: Lester Longley <[email-masked]>
Date: Sun, 25 Aug 2024 10:06:02 -0400

Hi Eli,

On Sun, Aug 25, 2024 at 8:48 AM Eli Zaretskii <[email-masked]> wrote:
> Thanks, I've now fixed the relevant HTML page, and also modified the
> script we use to produce HTML manuals to not perform this kind of
> "editing" of HTML produced by makeinfo.

Thank you very much.  The Flymake manuals work fine now, as regards both issues.

(And the update you made to "admin/admin.el" was instructive, for me,
re: the manual-generation infrastructure.)

Regards,
Lester